# -*- encoding: utf-8 -*-
require 'rubygems' unless defined? Gem
require File.dirname(__FILE__) + "/lib/aasm/bang"
 
Gem::Specification.new do |s|
  s.name        = "aasm-bang"
  s.version     = AASM::Bang::VERSION
  s.authors     = ["Gabriel Horner", "Barun Singh"]
  s.email       = "ghorner@wegowise.com, bsingh@wegowise.com"
  s.homepage    = "http://wegowise.com"
  s.summary     = "Adds a bang aasm event!"
  s.description = "Ever wanted an aasm event with an extra bang? Well ... now you can!"
  s.required_rubygems_version = ">= 1.3.5"
  s.add_dependency 'aasm', '>= 2.2.0'
  s.files = Dir.glob(%w[{lib,test}/**/*.rb [A-Z]*.{txt,rdoc,md}]) + %w{Rakefile aasm-bang.gemspec}
  s.extra_rdoc_files = ["README.md", "LICENSE.txt"]
  s.license = 'MIT'
end
